html, body{
 background-color:#FFF;
 /*background-color:#DADFE8;*/
 margin:2;
 padding:0;
 /*background:url(/css/images/background.png) left top repeat-x #dadfe8;*/
 
 font-family: Tahoma;
 font-size: 12px;
 line-height: 18px;
 color:#4b4a4d
}
ul, li, hr {
 color:#4b4a4d
}

#content{
	min-height:600px; /*needed otherwise the globe does not show up when to little text is being shown
	and the fotter is not set properly*/
}

#content wide{
	width:900px; /*needed otherwise the globe does not show up when to little text is being shown
	and the fotter is not set properly*/
}

#gains_container {
 width: 997px;
 margin: 0 auto;
 
 border-left: 1px solid #d4d5d5;
 border-right: 1px solid #d4d5d5;
 background-color:#DADFE8;
 /*background-color: #85b0d9; */
 /*#0E73A7*/
 
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
 margin:0;
 padding:0;
 border:0;
 font-size:100%;
 font:inherit;
 vertical-align:baseline
}

article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
 display:block
}
body {
 line-height:1.3
}



h1 {
 color:#4b4a4d;
 font-size:19px;
 font-family:Tahoma;
 font-weight:normal;
 margin-top:26px;
 margin-bottom:10px;
 letter-spacing:1px
}
h2 {
 color:#4b4a4d;
 font-size:16px;
 font-weight:bold;
 font-family:Tahoma;
 margin-top:26px;
 margin-bottom:10px;
 letter-spacing:1px
}
h4 {
 color:#4b4a4d;
 font-weight:bold;
 margin-bottom:10px;
 letter-spacing:1px
}
h3 {
 color:#4b4a4d;
 font-size:14px;
 font-weight:bold;
 margin-top:26px;
 margin-bottom:10px;
 font-family:Tahoma;
 letter-spacing:1px
}

ul, li, hr {
 color:#4b4a4d
}

ul {
 padding-left:15px;
 list-style-type: square;
 margin-bottom:10px;
 font-size:12px
}
ul ul {
 margin-bottom:0
  text-indent:10px
}
li {
 color:#4b4a4d;
 line-height:1.2em;
}
p {
 color:#4b4a4d;
 line-height:19px;
 margin-bottom:10px;
 font-size:13px;
 font-family:Tahoma
}
/************************************************************************************************************
     banner start
**************************************************************************************************************/



#gains_banner {
    background: url(./images/header2.png); /* no-repeat  right;*/
 background-repeat:no-repeat;
 background-position:center;
    /*height: 200px;*/
 height:100px;
 position: relative;
 background-color: #85b0d9;
 /*margin-bottom:10px;*/
}



#gains_banner .logo_iiasa {
 /*background-image:url(images/logoleft.gif);*/
 background-repeat:no-repeat;
 position:absolute;
 left: 30px;
 top: 25px; 
}

#gains_banner .logo_iiasa img{
	width:30px;
}

#gains_banner .logo_iiasa_MAP {
 /*background-image:url(images/logoleft.gif);*/
 background-repeat:no-repeat;
 position:absolute;
 left: 30px;
 top: 25px; 

}

#gains_banner .logo_iiasa_MAP img{
	width:30px;
}


#gains_banner  .banner_gains {
 position  : absolute;
 left    : 75px;
 top    : 20px;
 height   : 30px;
 font-size  : 38px;

}

#gains_banner  .banner_gains_MAP {
 position  : absolute;
 left    : 75px;
 top    : 20px;
 height   : 30px;
 font-size  : 38px;

}

#gains_banner div.banner_version {
    position: relative;
    top: 20px;
    height: 30px;
    left: 200px;
    width: auto;
    float: left;
    clear: none;
    font-size: 38px;
    color: #85b0d9;
}

#gains_banner  div.banner_version_MAP {
 /*position  :absolute;*/
 position:relative;
 top:    20px;
 height:    30px;
 left:    190px;
 width:    auto;
 float:    left;
 clear:    none;
 font-size:   38px;
 /*color:     #999;*/
 color: #85b0d9;
}

#gains_banner div.gains_id {
    position: absolute;
    top: 43px;
    left: 185px;
    height: 30px;
    font-size: 20px;
}

div#gains_banner>a.menu_button{
	float:right;	
}

#gains_banner  div.banner_description {
	position  :absolute;
	text-align  : left;
	left   : 29px;
	top    : 72px;
	width   : 500px;
	height   : 30px;
	font-size  : 15px;
}

#gains_banner  div.banner_description_MAP {
	position  :absolute;
	text-align  : left;
	left   : 29px;
	top    : 72px;
	width   : 500px;
	height   : 30px;
	font-size  : 15px;
}


#gains_banner  .buttons{
	position  :absolute;
	right:           8px;
	/*left   : 490px;*/
 top    : 2px;
	color:#FFF;
	text-align:right;
	width   : 400px;
	height   : 150px;
	font-size  : 15px;

 /*float:right;*/

}



#information_inner{
 clear:both;
 width:0;
}

#gains_banner  .login_button{

 color:#FFF;

}

#gains_banner      .help_button{
  color:#FFF;
}

#gains_banner  .menu_button ,
      .login_button,
      .help_button,
	  .menu_button_active{
 background-color:#85b0d9;
 color:#FFF;
 -webkit-border-top-left-radius:0px;
 -moz-border-radius-topleft:0px;
 border-top-left-radius:0px;
 -webkit-border-top-right-radius:0px;
 -moz-border-radius-topright:0px;
 border-top-right-radius:0px;
 -webkit-border-bottom-right-radius:0px;
 -moz-border-radius-bottomright:0px;
 border-bottom-right-radius:0px;
 -webkit-border-bottom-left-radius:0px;
 -moz-border-radius-bottomleft:0px;
 border-bottom-left-radius:0px;
 text-indent:0;
 /*border:1px solid #84bbf3;*/
 border:1px solid #FFF;
 display:inline-block;
 font-family:Arial;
 font-size:12px;
 font-weight:bold;
 font-style:normal;
 height:22px;
 line-height:22px;
 /*width:180px;*/
 width:auto;
 text-decoration:none;
 text-align:center;
 margin-right:20px;
 padding-left:10px;
 padding-right:10px;
 /*margin-top:10px;*/
 width: 100px;
 
 border-bottom-color:#999;
 border-right-color:#999;
}



#gains_banner .header_logout{

 /*background-color:#466b8f;*/
 position:relative;

 /*width: 300px;*/
 /*float:right;*/
 top:10px;
 /*right:200px;*/
 width:400px;

}

#gains_banner .header_logout span{
 color:#466b8f;
}


#gains_banner .button_home{
	/*position:absolute;
	top: 50px;
	left: 303px;*/
	margin-top:15px;
}

#gains_banner .button_helpcenter{
	/*position:absolute;
	top: 50px;
	left: 303px;*/
	margin-top:5px;
}

#gains_banner .button_glossary{
	position:absolute;
	top: 39px;
	left: 259px;
}

#gains_banner .menu_button_active{
		border:1px solid #FFF;
	text-decoration:none;
	background-color:#466b8f;
	border-top-color:#666;
	border-left-color:#666;

}

#gains_banner .menu_button:hover ,
              .login_button:hover,
     .help_button:hover{
	border:1px solid #FFF;
	text-decoration:none;
	background-color:#466b8f;
	border-top-color:#666;
	border-left-color:#666;

}

#gains_banner .menu_button:active ,
     .login_button:active,
     .help_button:active{
  text-decoration:none;
 position:relative;
 top:1px;
}


#logged_in_as span{
 /*position:relative;*/
 /*float:left;*/
 color:#03C;

}



div#MapTitle{
	position:relative;
	font-size:18px;
	top:10px;
	left: 70px;
}

/************************************************************************************************************
     banner end
**************************************************************************************************************/

/************************************************************************************************************
     intropage disclaimer
**************************************************************************************************************/
div#intropage{
	padding: 10px;
	padding-right:20px;
	

}

div#intropage a,a:visited{
	color:#666;
}


div#intropage a:hover{
	color:#09F;	
}


/**/





/************************************************************************************************************
     tree menut buttons start
**************************************************************************************************************/
#gains_lsm {
	border:#FFF thin;
	background-color:#85b0d9;
	width:200px;
	padding:10px;
	color:#FFF;
}

#gains_lsm .menu_button ,
      .login_button,
      .help_button{
	background-color:#5892CB;
	color:#FFF;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	/*border:1px solid #84bbf3;*/
 	border:1px solid #FFF;
	border-bottom-color:#999;
	border-right-color:#999;
	display:inline-block;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:22px;
	/*width:180px;*/
 	width:auto;
	text-decoration:none;
	text-align:center;
	margin-right:20px;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;	/*width: 250px;*/
}

#gains_lsm .menu_button:hover ,
              .login_button:hover,
     .help_button:hover{
 border:1px solid #FFF;		 
		 
  text-decoration:none;
  background-color:#466b8f;
  border-top-color:#666;
  border-left-color:#666;
}

#gains_lsm .menu_button:active ,
     .login_button:active,
     .help_button:active{
  text-decoration:none;
 position:relative;
 top:1px;
}


/************************************************************************************************************
     tree menut buttons end
**************************************************************************************************************/


/************************************************************************************************************
     module bar start
**************************************************************************************************************/


#ModuleBar {
	/*margin:    10px 0px 10px 0px;*/
 position:left;
	/*padding:   0px;*/
 /*bottom: 30px;*/
 /*clear:    both;*/
 float:      none;
	/*width:    970px;*/
 /*height:    27px;*/
 height:    35px;  /**same as footer*/
	/*overflow:   hidden;*/
 font-size:   10px;
	width: 997px;
	background-color: #B3CDE8; /*background-color:  #40A2CF;*/
 /*background-color:  #3C3;*/
}


#ModuleBarButtons {

 float:      left;
 /*width:    160px;*/
 /*height:    35px;*/
 /*background-color:#0C9;*/
 padding-top:5px;
 padding-left:5px;

}

#ModuleBarButtons  .menu_button 
      {
 background-color:#85b0d9;
 color:#FFF;
 -webkit-border-top-left-radius:0px;
 -moz-border-radius-topleft:0px;
 border-top-left-radius:0px;
 -webkit-border-top-right-radius:0px;
 -moz-border-radius-topright:0px;
 border-top-right-radius:0px;
 -webkit-border-bottom-right-radius:0px;
 -moz-border-radius-bottomright:0px;
 border-bottom-right-radius:0px;
 -webkit-border-bottom-left-radius:0px;
 -moz-border-radius-bottomleft:0px;
 border-bottom-left-radius:0px;
 text-indent:0;
 /*border:1px solid #84bbf3;*/
 border:1px solid #FFF;
 display:inline-block;
 font-family:Arial;
 font-size:12px;
 font-weight:bold;
 font-style:normal;
 height:22px;
 line-height:22px;
 /*width:180px;*/
 width:auto;
 text-decoration:none;
 text-align:center;
 margin-right:20px;
 padding-left:10px;
 padding-right:10px;
 width: 100px;
}

#ModuleBarButtons .menu_button:hover 
              {
  text-decoration:none;
  background-color:#466b8f;
}

#ModuleBarFrame{
	display:none;
}
/************************************************************************************************************
     module bar end
**************************************************************************************************************/


/************************************************************************************************************
     lockAnnouncement start
**************************************************************************************************************/


#lockAnnouncement {
 
 width:    997px;
 height:    30px;
 margin-bottom:  10px;
}

#lockAnnouncement p {
 margin-top:   5px;
 padding:   0px;
}

/************************************************************************************************************
     lockAnnouncement end
**************************************************************************************************************/


/************************************************************************************************************
     content start
**************************************************************************************************************/

div#content.wide{
/* background-image:url(images/Globe.gif);
 background-repeat:no-repeat;
 */
 /*width: 740px;*/
 width:75%;
 float: left; 
 
 
 /*background-color:#0F3;    /*border-right: 1px solid #d4d5d5;*/
}



div#content_front{
	min-height:700px;
	width:inherit;
	 overflow: hidden; 
}

div#content_header{
	text-align:center;
	margin:20px;
	padding:20px;
}

div#front_images{
	/*position:relative;*/
	width:570px;
	float:left;
	margin-left:50px;

	/*	top:20px;*/
}

div#front_images img{
	width:250px;
	margin:10px;
}

div#front_world {
	background-image:url(./images/map_glob_mercator_web_blank.png);
	background-repeat:no-repeat;
	width:700px;
	min-height:400px;
	float:left;
	margin-left:20px;
	margin-top:50px;
	visibility:visible;
	/*background-color:#3FF;*/
		max-width:100%;
	max-height:100%;
}

div#front_description_models{
		/*position:absolute;
	width:596px;
	top:178px;
	left: 379px;
	height: 366px;*/
	position:relative;
	float:right;
	width:250px;
	top:20px;

}

li.model_button{
	width:200px;	
}

ul.model_buttons{
	list-style-type: none;
}
div#front_description{
	/*position:absolute;
	width:596px;
	top:178px;
	left: 379px;
	height: 366px;*/
	position:relative;
	float:left;
	width:300px;
	top:20px;
	min-height:500px;
	
	
}

div#front_description_models li{
	padding:07px;
	
}
div#front_description li{
	padding-top:10px;
}

div#button_front{
	width:200px;
	position:relative;
	bottom:20px;
	left:700px;
	
	
}

#content_front  .menu_button {
	background-color:#85b0d9;
 color:#FFF;
 -webkit-border-top-left-radius:0px;
 -moz-border-radius-topleft:0px;
 border-top-left-radius:0px;
 -webkit-border-top-right-radius:0px;
 -moz-border-radius-topright:0px;
 border-top-right-radius:0px;
 -webkit-border-bottom-right-radius:0px;
 -moz-border-radius-bottomright:0px;
 border-bottom-right-radius:0px;
 -webkit-border-bottom-left-radius:0px;
 -moz-border-radius-bottomleft:0px;
 border-bottom-left-radius:0px;
 text-indent:0;
 /*border:1px solid #84bbf3;*/
 border:1px solid #FFF;
 display:inline-block;
 font-family:Arial;
 font-size:12px;
 font-weight:bold;
 font-style:normal;
 height:22px;
 line-height:22px;
 /*width:180px;*/
 width:auto;
 text-decoration:none;
 text-align:center;
 margin-right:20px;
 padding-left:10px;
 padding-right:10px;
 margin-top:10px;
 width: 100px;
 
 
 border-bottom-color:#999;
 border-right-color:#999;
}

#content_front .menu_button:hover ,
              .login_button:hover,
     .help_button:hover{
  text-decoration:none;
  background-color:#466b8f;
   border-top-color:#999;
   border-left-color:#999;
 border-bottom-color:#FFF;
 border-right-color:#FFF;
  

 
}

#content_front .menu_button:active ,
     .login_button:active,
     .help_button:active{
  text-decoration:none;
 position:relative;
 top:1px;
}


/************************************************************************************************************
     left side menu
**************************************************************************************************************/




div#SideNavLeft{
 width:22%;/*270px;*/
 min-height:600px;
}


div#tree{
 /*width:330px;*/
 min-height:600px;
}




/************************************************************************************************************
     old right side now top menu
**************************************************************************************************************/

div.SideNavTitle{
 /*display:none;*/
 background-color:#85b0d9; 
}


.SideNavHeader {
/*  padding: 10px;
  display:inline;
  */
  background-color:#85b0d9;
}

div#page_info{
  float: none;
  
}

/************************************************************************************************************
     loginContainer start
**************************************************************************************************************/




#loginContainer {

 min-height: 710px;
 width: 997px;
 overflow:hidden;
 
 /*background-image:url(images/Globe.gif);*/
/* background-repeat:no-repeat;*/

}
#loginContainer span.uppercase {
    text-transform: uppercase;
}

#noticeContainer {
	position:absolute;
	width:900px;
	top:530px;
	margin-left:50px;



}


#loginContainer form{
	/*display:inline-block;*/
	 position:absolute;
	height: 210px;
	width: 357px;
	/*right:420px;*/
	/*top: -50px;*/

}
#loginContainer form{
 margin-top:50px;
 margin-left:50px;
 /*margin-left:500px*/
}

#loginContainer span{
 font-size: 16px;
 padding: 2px;
}
#loginContainer a:link{
 text-decoration:none;
 color:#09F;
}
#loginContainer a:visited{
 text-decoration:none;
  color:#09F;
}


#loginContainer input[type=text], input[type=password] {
  width: 357px;
  height:36px;
  font-size:16px;
  font-family: "Open Sans","lucida grande","Segoe UI",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
  font-size: 16px;
  line-height: 23px;
  
}

#loginContainer input.button{
 float:right;
 height:30px;
 width: 80px;
 color:#FFF;
 background-color:#85b0d9;
 padding:5px 16px;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 -ms-border-radius:3px;
 -o-border-radius:3px;
 border-radius:3px;
 display:inline-block;
 *display:inline;
 text-align:center;
 font-size:13px;
 font-weight:600;
 cursor:pointer;
 overflow:visible;
}



#loginContainer input.button:hover{
 color:#85b0d9;
 background-color:#E0E3E9;
}


#loginContainer .page-header-text{margin-bottom:20px;font-size:16px}
#loginContainer .alternative-option{float:right;margin-top:4px;color:#444;font-size:13px}


form#login {
	background-color:#FFF;
	padding:20px 20px 30px 20px;
	border: solid thin #85b0d9;
}

a#register-link:hover{
	color:#85b0d9;
}

#login_info_message{
	 position:relative;
	 width: 357px;
	 text-align:center;
	 color:#C33;
	 background-color:#FFF;

}

#login_mode_selector{
	position:relative;
	width:300px;
	top: 50px;
	left:550px;

	
}



/************************************************************************************************************
     loginContainer  end
**************************************************************************************************************/




/************************************************************************************************************
     footer start
**************************************************************************************************************/

#footer_v0{
 clear:    both;
 background-color:#B7CDE5;
 /*background: url(./images/bg_footer.png); /* no-repeat  right;*/
 background-repeat:no-repeat;
 position:   relative;
 width:    997px;
 text-align:   center;
}
#footer_v0 a:link{
 text-decoration:none;
 color:#FFF;
}
#footer_v0 a:visited{
 color:#FFF;
}

/************************************************************************************************************
     footer end
**************************************************************************************************************/


/************************************************************************************************************
     Data Tables, Pulldowns, Header, ... start
**************************************************************************************************************/

.DataTitle{
	margin-top:35px;
	font-size:20px;
	font-style:italic;
	padding-left:50px;
	
}

#DataContent{
	overflow:auto;
	background-color:#D6DEFA;
	min-height:430px;
	border-left: 0px solid;
	border-right: 0px solid;
	border-bottom: 1px solid;
	border-left-color:#4b4a4d;
	border-right-color:#4b4a4d;
	border-bottom-color:#4b4a4d;
	margin-left:40px;
	margin-right:40px;
	margin-top:30px;
	/*padding-bottom:-30px;*/
	/*padding-top:-30px;*/
	
	/*margin-top:40px;*/
	

}


.top_menu {
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	font-size: 11px;
	/*position:absolute;*/
	font-weight: bold;
	/*width:930px;  /* 954 - padding left */
	
	/*height:20px;*/
	height:22px;
	/*border-bottom: 1px solid #369;*/
	
	border-bottom: 1px solid;
	border-bottom-color:#4b4a4d;
	
	border-left:none;

	/*top: 5px;  /* menu distance from banner */
	margin-top:5px;
	padding-left:70px;
	background-color:#DADFE8;

	border-left: 1px;	
	border-left: 1px #0FC;
	border-right: 1px;
    }
	
.top_menu a {
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 8px;
	padding-right: 20px;
	padding-left: 20px;		/*background-color:#369;*/
	margin: 7px;
	/*border-bottom: 1px solid ;*/
	/*border-bottom-color:#369;*/
	
    } 	
 .top_menu a:link, 
	 .top_menu a:visited {
		text-decoration: none;
		color: #4b4a4d;
    }
	
	.top_menu a:active {
		color:#C90;

	}
	
	.top_menu .hghlght{
		padding-left:19px;
		padding-right:19px;
		color: #4b4a4d;
		border:1px solid #4b4a4d;
		background-color:#D6DEFA;
		border-bottom: 1px solid ;
		border-bottom-color:#D6DEFA;

	}
    .top_menu a:hover
	{
		padding-left:19px;
		padding-right:19px;
		color: #4b4a4d;
		border:1px solid #4b4a4d;
		background-color:#D6DEFA;
		border-bottom: 1px solid ;
		border-bottom-color:#D6DEFA;
    }	

#errorMessage{
	background-color:#FFF;
	color:#4b4a4d;
	font-size:13px;
	font-family:Tahoma;
	font-weight:normal;
	margin: 150px 150px 300px 150px;
	padding: 10px 0px 10px 0px;
	border: thin solid;
	border-color:#FF9D9D;
	/*padding: 10px 10px;*/
	 letter-spacing:1px; 

	/*min-height:600px;*/
}

#errorMessage a{
	text-decoration:none;
	color:#4b4a4d;
}

#errorMessage a:hover{
	color:#85b0d9;
}




#page_info{
float: inherit;
	top:191px;
	padding-left: 10px;
}

#page_info_top{
float: inherit;
 top:0px;
 padding-left: 10px;
}

#SideNavRight {
	/*position:   absolute;*/
 /*position: relative;*/
 float: left;
	width:    600px;
	left: 0px;
	border:  solid 2px #B3CDE8;
	/*bottom:421px;*/
}

#SideNavRight .button:hover{
	
	background-color:#6FA8FF;
	color:#FFF;
}


input#report_form.button{
	
	height:100px;
	width:150px;
	background-image:url(images/calc_t.png);
	background-repeat:no-repeat;
	background-position:center;
	/*margin-top:10px;*/
	padding-top:102px;
	margin-top:40px;
}



a.tooltip {outline:none; } 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { position:absolute;z-index:10;display:none; margin-top:150px;padding:20px 20px; left:125px; margin-left:10px; width:350px; line-height:16px; } 
a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} 
/*.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} */

/*CSS3 extras*/ 
a.tooltip span { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }

input#report_scen_compare_form.button{
	height:100px;
	width:180px;
	background-image:url(images/compare_scen_t.png);
	background-repeat:no-repeat;
	background-position:center;
	padding-top:102px;
	margin-top:40px;

}

input#report_scen_compare_form.button a:link{
	text-decoration:none;
}


input#report_region_compare_form.button{
	height:100px;
	width:150px;
	background-image:url(images/compare_region.png);
	
	
	background-repeat:no-repeat;
	background-position:center;
	padding-top:82px;
	padding-top:102px;
	margin-top:40px;
	
}


/* ------------------ right side navigation end --------------------- */
